@charset 'UTF-8';

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*トップページ（index.html）*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


#main_box {
margin:0 auto 10px;
width:970px;
position:relative;
}


#main_box p {
width:152;
height:92px;
position:absolute;
left:450px;
bottom:12px;
}
	

#top_so {
margin-bottom:30px;
}
	#top_so dd {
	padding-bottom:30px;
	background:url(../../img/so_bg.jpg) top no-repeat;
	border:#DDD solid;
	border-width:0 1px 1px;
	}
	/*--clearfix--*/
	#top_so dd:after {
	display:block;
	clear:both; content:".";
	height:0.1px;
	font-size:0.1em;
	line-height:0; visibility:hidden;
	}
	#top_so dd {display:inline-block;}
		
	/*\*/
	*html #top_so dd {height:1px;}
	#top_so dd {display:block;}
	/**/
	
	#so_text_bg {
	padding:0 19px;
	background:url(../../img/so_text_bg.jpg) no-repeat;
	height:71px;
	font-size:10px;
	}
	
	
	#top_so dd div.fl_left {
	margin:0 0 30px 19px;
	width:420px;
	display:inline;
	}
	
	#top_so dd div.fl_right {
	margin:0 19px 30px 0;
	width:440px;
	display:inline;
	}
		#top_so dd div.fl_right dl {
		margin:0 5px 15px;
		width:205px;
		float:left;
		}
			#top_so dd div.fl_right dl dt {
			margin-bottom:4px;
			}
			#top_so dd div.fl_right dl dt a {
			padding:0 0 0 10px;
			background:url(../../img/so_blog_dt.jpg) no-repeat;
			width:205px;
			height:20px;
			display:block;
			}
			#top_so dd div.fl_right dl dd {
			margin-left:10px;
			padding-bottom:0;
			background:none;
			border:none;
			}



	
	
#top_au {
margin-bottom:20px;
}
	#top_au dd {
	padding:20px 0 30px;
	background:url(../../img/au_bg.jpg) top no-repeat;
	border:#DDD solid;
	border-width:0 1px 1px;
	}
	/*--clearfix--*/
	#top_au dd:after {
	display:block;
	clear:both;
	content:".";
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	visibility:hidden;
	}
	#top_au dd {display:inline-block;}
		
	/*\*/
	*html #top_au dd {height:1px;}
	#top_au dd {display:block;}
	/**/
	

	#top_au dd div.fl_left {
	margin:0 0 15px 19px;
	width:420px;
	display:inline;
	}
	
	#top_au dd div.fl_right {
	margin:0 19px 15px 0;
	width:440px;
	display:inline;
	}
		#top_au dd div.fl_right dl {
		margin:0 5px 15px;
		width:205px;
		float:left;
		}
			#top_au dd div.fl_right dl dt {
			margin-bottom:4px;
			}
			#top_au dd div.fl_right dl dt a {
			padding:0 0 0 10px;
			background:url(../../img/au_blog_dt.jpg) no-repeat;
			width:205px;
			height:20px;
			display:block;
			}
			#top_au dd div.fl_right dl dd {
			margin-left:10px;
			padding:0;
			background:none;
			border:none;
			}
	


#topbtn_softbank_box {
margin:0 auto;
width:506px;
clear:both;
}

#topbtn_au_box {
margin:0 auto;
width:416px;
clear:both;
}